github realm/realm-cocoa v10.7.5

Fixed

  • Iterating over frozen collections on multiple threads at the same time could throw a "count underflow" InternalInconsistencyException.
    (#7237, since v5.0.0).

Compatibility

  • Realm Studio: 10.0.0 or later.
  • APIs are backwards compatible with all previous releases in the 10.x.y series.
  • Carthage release for Swift is built with Xcode 12.5.
  • CocoaPods: 1.10 or later.
latest releases: v10.11.0, v10.10.0, v10.9.0...
2 months ago